
Piratenversammlung / Assemblée Pirate - Motion #8307

Modification des statuts, article 4

07 September 2019 13:32 - jeanbart

Status: Withdrawn Start date: 07 September 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2019.3   

Description

je propose de modifier l'article 4 comme suit :

Article 4 Droits, devoirs et incompatibilités des membres

4.1 Droits

Chaque membre dispose des droits suivants:

 a. le droit de participer aux réunions du parti, à l’exception des retraites des

organes élus et des réunions à huis clos, pour des raisons de protection de

la personnalité;

b. le droit de parole aux réunions

c. le droit d’obtenir de tout organe des informations sur les questions relatives

aux affaires du parti relevant de sa compétence, dans la mesure où la loi et

les droits personnels d’autres personnes le permettent;

d. le droit d’adresser une pétition à toute instance à tout moment et de

recevoir une réponse ;

e. le droit de présenter des motions aux organes exécutifs ;

f. le droit de vote, à condition que le membre ait été définitivement admis et

qu’il ne soit pas en retard dans le paiement de sa cotisation ;

g. le droit d’éligibilité, à condition que le membre ait été définitivement admis

et qu’il soit majeur.

h. le droit de présenter des motions aux organes législatifs pour constituer un

quorum, pourvu que le membre ait le droit de vote.

i. Un nombre de Pirates correspondant à la racine cubique arrondie du nombre departicipants avec droit de vote réellement présents

à la dernière Assemblée, consti-tue un quorum. Le quorum est publié après chaque Assemblée.

4.2 Devoirs

Chaque membre dispose des devoirs suivants :

 a. respect envers chaque pirate : les insultes et les propos agressif entre les membres sont intolérable.

b. toutes discrimination envers les membres sont proscrit.

c. la liberté de paroles et d’expression de chaque pirate doit être respectée.

d. chaque reproche doit être suivie d’une solution de la part du plaignant afin d’éviter les débats stériles.

e. Chaque membre a le devoir de soutenir le programme et les buts du Parti PirateSuisse, de s'abstenir de leur causer du tort

4.3 Incompatibilité à la fonction de pirate

L’adhésion est en particulier incompatible avec l’adhésion ou la participation à:

a. d’autres partis en Suisse

b. des organisations non-gouvernementales propageant le racisme, la xéno-

phobie, l’ostracisation, l’homophobie ou le sexisme ;

c. des organisations qui propagent le déni de faits scientifiquement reconnus ;

d. des organisations non-gouvernementales qui utilisent ou tolèrent la violence

comme moyen politique.

Ich schlage vor, Artikel 4 wie folgt zu ändern:

Artikel 4 Rechte, Pflichten und Unvereinbarkeiten der Mitglieder
4.1 Rechte

Jedes Mitglied hat die folgenden Rechte:

 a. das Recht auf Teilnahme an Parteiversammlungen, mit Ausnahme der Renten von

gewählte Gremien und in Klausursitzungen, aus Gründen des Schutzes von

die Persönlichkeit;

b. das Recht, in den Sitzungen zu sprechen

c. das Recht, von jeder Stelle Informationen über Angelegenheiten zu erhalten, die Folgendes betreffen

auf die Angelegenheiten der ihrer Gerichtsbarkeit unterliegenden Partei, soweit das Gesetz und die Verordnung

die Persönlichkeitsrechte anderer Menschen es erlauben;

d. das Recht, jederzeit eine Instanz zu benennen und zu beantragen.

eine Antwort erhalten;

e. das Recht, Anträge an die Organe zu richten;

f. das Stimmrecht, sofern das Mitglied endgültig aufgenommen wurde und

dass er mit der Zahlung seines Beitrags nicht im Verzug ist;

g. das Recht auf Anspruch, vorausgesetzt, dass das Mitglied endgültig aufgenommen wurde.

und dass er volljährig ist.

h. das Recht, Anträge an die Gesetzgebungsorgane zur Einrichtung einer

Beschlussfähigkeit, sofern das Mitglied das Stimmrecht hat.

i. Eine Anzahl von Piraten, die der abgerundeten kubischen Wurzel der Anzahl der tatsächlich bei der letzten Versammlung

anwesenden Stimmberechtigten entspricht, ist beschlussfähig. Die Beschlussfähigkeit ist nach jeder Sitzung zu veröffentlichen.

4.2 Pflichten

Jedes Mitglied hat die folgenden Aufgaben:

 a. Respekt vor jedem Piraten: Beleidigungen und aggressive Kommentare zwischen den Mitgliedern sind unerträglich.

b. Jede Diskriminierung von Mitgliedern ist verboten.

c. Die Meinungs- und Meinungsfreiheit jedes Piraten muss respektiert werden.

d. Jeder Behauptung muss eine Lösung seitens des Beschwerdeführers folgen, um erfolglose Debatten zu vermeiden.

e. Jedes Mitglied hat die Pflicht, das Programm und die Ziele der Piratenpartei der Schweiz zu unterstützen und sie nicht zu

schädigen.

4.3 Inkompatibilität mit der Piratenfunktion

Insbesondere ist die Mitgliedschaft unvereinbar mit der Mitgliedschaft oder der Teilnahme an:

a. andere Parteien in der Schweiz

b. nichtstaatliche Organisationen, die Rassismus, Fremdenfeindlichkeit und Fremdenfeindlichkeit fördern

Phobie, Ausgrenzung, Homophobie oder Sexismus;

c. Organisationen, die die Leugnung wissenschaftlich anerkannter Fakten propagieren;

d. Nichtregierungsorganisationen, die Gewalt anwenden oder tolerieren.

als politisches Mittel.

History

#1 - 07 September 2019 13:38 - egermond

- Tracker changed from Information / Varia to Motion

#2 - 07 September 2019 15:44 - ariane

Je soutiens cette motion.

#3 - 10 September 2019 05:27 - egermond

- Status changed from New to Tabled

#4 - 15 September 2019 08:05 - diuuk

La traduction n'est pas assez valable. On ne peut pas décider sur ça, à mon avis.

#5 - 27 November 2019 23:22 - jorgo

- Status changed from Tabled to Withdrawn

- Assignee deleted (egermond)

An der PV 2019.3 wurde beschlossen, den Text zu überarbeiten bei einer zukünftigen / der nächsten PV zu beantragen:
Motion d'ordre - Meilleure préparation du texte et proposition à une prochaine assemblée

*Acceptons-nous la motion de faire meilleure préparation du texte en français et en allemand et le proposer à la prochaine Assemblée Pirate ?

Oui (10)

Non (2)

Abstention (3)

La motion est |acceptée| !

Es ist keine Überarbeitung eingegangen und der Antragsteller hat die PPS verlassen. Somit ist auch die Motion hinfällig.
